<!doctype html>
<html lang="{{ locale }}">
  {% include "components/head.njk" %}
  <body>
    {% include "components/header.njk" %}
    {% include "components/nav.njk" %}

    <!-- The Modal -->
    <div id="myModal" class="modal">
      <div class="modal-content">
        <img class="a" id="changeMe" />
      </div>
    </div>

    {{ layoutContent | safe }}

    {% set js %}
      {% include "scripts/dropdown.js" %}
      {% include "scripts/main.js" %}
    {% endset %}
    <script>{{ js | jsmin | safe }}</script>

    {% include "components/footer.njk" %}
  </body>
</html>
